<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
        <SMARTCAPTURE_FRONT_ON value="1"/>
        <SMARTCAPTURE_VERSION  value="1"/>
        <SMARTCAPTURE_BACK_ON  value="0"/>
        <SMARTCAPTURE_NO_REFOCUS  value="1"/>
        <SMARTCAPTURE_ONE_PICTURE  value="1"/>
</CONFIG_PARA>
